phpstats 'phpstats.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 28291
Class: Input Validation Error
CVE: CVE-2008-0125
Remote: Yes
Local: No
Published: Mar 18 2008 12:00AM
Updated: Mar 19 2008 03:10PM
Credit: Hanno Boeck of schokokeks.org
Vulnerable: Michael Wagner phpstats 0.1_alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus